﻿body, html { margin:0px;  padding:0px; color:#666666; background-color:#ffffff; }
body { background-color: #ffffff; font-size: 1.0em; font-family: Verdana, Arial, SunSans-Regular, Sans-Serif; color:#013366; margin:0px; padding:0px; }

#wrapper { text-align: left; margin: 0px auto; padding: 0px; border:0; width: 960px; color:#666666; background-color: #ffffff; }


/* START TOP STYLE */
#Top { background-color:#ffffff; color:#ffffff; width:960px; height:105px; min-height:105px; }
#HeaderLinks {color:#656565; background:#EBEBEB; padding:0px 0px 0px 10px; margin:0px; font-size:0.6em; border-bottom:1px solid #BCBCBC; line-height:17px;float:left; text-align:left; width:950px;}
#Header {height:47px; width:960px; padding:0px 0px 0px 0px ; margin:0px; font-size:0.7em;}
#HeaderLeft { float:left;padding:0px; margin:0px; width:890px;}
#HeaderRight { float:right; padding:29px 0px 0px 0px; margin:0px; width:70px;}
#HeaderRightAdmin {float:right; text-align:right; margin:0px; width:600px;}
#HeaderRightAdmin a{padding:0px 3px 0px 3px; margin:0px; color:#656565; text-decoration:none;}
#HeaderRightSearch {text-align:right; padding:5px 0px 0px 0px; margin:0px; width:550px;}
#HeaderRightSearch .HeaderSearchBox {width:126px; height:13px; padding:0px; margin:0px; border:1px solid #CDCDCD;}
#HeaderRightSearch .HeaderSearchButton { vertical-align:bottom; padding:0px; margin:0px;}
/* #TopNav {clear:both; padding:0px 0px 0px 20px; margin:0px; height:29px; font-size:0.7em;}
#TopNav ul li a {display: block; height:29px; background-color:#ffffff; color:#003564;background-image:url(images/topNav_RightBG.jpg);background-repeat:no-repeat; background-position:right; padding:0px; margin:0px; line-height:29px; }
 END TOP STYLE */


/* Sucker Fish Top Nav */
#nav {clear:both; width:960px; float:left; text-align:left; padding:0px; margin:0px; font-weight:bold; font-size:0.65em;background:url(images/HSBC_topNav_Home_BG.gif) no-repeat bottom left; }
#nav1 { padding: 0px 0px 0px 0px; margin:0px;}
#nav1 ul{float:left;  margin: 0px; padding:0px 0px 0px 0px; list-style:none;}
#nav1 li{}  
#nav1 li{display: inline; margin:0px; padding:0px; line-height:20px;}
#nav1 a{ background-color:#FE0000;  float:left; color: #ffffff; text-decoration:none; margin:0px; line-height:20px; text-transform:uppercase; border-right:1px solid #ffffff;}
#nav1 a:hover{ color: #FFFFFF; }
#nav1 a span {float:left; display:block; padding:0px 10px 0px 10px; }
#nav1 a:hover span {float:left; display:block; padding:0px 10px 0px 10px; }

#nav1 .active a{ float:left;  color: #ffffff; text-decoration:none; margin:0px; line-height:20px; }
#nav1 .active a:hover{ color: #ffffff;  }
#nav1 .active a span {float:left; display:block; padding:0px 10px 0px 10px; }
#nav1 .active a:hover span {float:left; display:block; padding:0px 10px 0px 10px; }

/* START CONTAINER STYLE */
#Main { padding:0px 0px 20px 0px; margin:0px; width:960px; font-size:0.8em;background:url(images/HSBC_background.jpg) no-repeat bottom center;}
#MainPadding { padding:0px 60px 0px 10px; margin:0px;}
/* END CONTAINER STYLE */


/* START LEFT STYLE */
#Left { float:left; width:10px; padding:0px; margin:0px; font-size:0.8em;}
#LeftContent {width:160px; padding:0px; margin:0px; float:left;}
.LeftContentLinks {padding:10px 0px 10px 0px; margin:0px;}
.LeftContentLinks ul{float:left;  width:160px; margin: 0px; padding:0px; list-style:none;}
.LeftContentLinks li{ display:block; width:160px; display: inline; margin:0px; padding:0px; }
.LeftContentLinks a:active, .LeftContentLinks a:link, .LeftContentLinks a:visited 
{
	display:block; padding:5px 5px 5px 0px;  margin:0px; color:#333; background-color:#FFF; text-decoration:none; font-weight:bold; border-bottom:1px solid #CCC; width:155px;
	}
.LeftContentLinks a:hover { text-decoration:none; color:#FF3333; font-weight:bold; }
.LeftContentLinksOn a:active, .LeftContentLinksOn a:link, .LeftContentLinksOn a:visited 
{
	display:block; padding:0px 0px 0px 0px;   margin:0px; color:#bd1962; text-decoration:none; font-weight:bold;
	}
.LeftContentLinksOn a:hover { color:#FFF; text-decoration:none; font-weight:bold;}
.LeftContentLinksSub a:active, .LeftContentLinksSub a:link, .LeftContentLinksSub a:visited 
{
	text-transform:capitalize;
	display:block;
	background-image:url(images/LeftNav_SubIcon.gif); 
	background-repeat:no-repeat;
	background-position:left center;
	padding:5px 5px 5px 20px;
	width:135px;
	margin:0px 0px 0px 0px;
	color:#333;
	text-decoration:none;
	font-weight:bold;
	}
.LeftContentLinksSub a:hover { color:#FF3333; text-decoration:none;}

#thirdlevel .LeftContentLinksSub2 a:active, #thirdlevel .LeftContentLinksSub2 a:link, #thirdlevel .LeftContentLinksSub2 a:visited { text-transform:capitalize; display:block; background-image:url(images/LeftNav_SubIcon.jpg); background-repeat:no-repeat; background-position:left top; padding:0px 0px 8px 20px;   margin:0px; color:#333; text-decoration:none;}
#thirdlevel .LeftContentLinksSub2 a:hover { color:#FF3333; text-decoration:none;}

#fourthlevel .LeftContentLinksSub3 a:active, #fourthlevel .LeftContentLinksSub3 a:link, #fourthlevel .LeftContentLinksSub3 a:visited { text-transform:capitalize; display:block; background:none; background-repeat:no-repeat; background-position:left top; padding:2px 0px 8px 25px;   margin:0px; color:#333; text-decoration:none;}
#fourthlevel .LeftContentLinksSub3 a:hover { color:#FF3333; text-decoration:none;}

/* END LEFT STYLE */

/* START MAIN STYLE */
#MainContentFull { float:left; width:940px; padding:0px 0px 0px 20px; margin:0px; font-size:0.8em;}
#MainContentLeft { float:left; width:690px; padding:0px; margin:0px; padding-right:10px;}
#MainContentRight { float:left; width:220px; padding:27px 0px 0px 0px; margin:0px; text-align:center;}
#MainContent { float:left; width:auto; padding:0px 0px 0px 10px; margin:0px; font-size:0.8em;}
#MainContentText {padding:5px 0px 0px 0px; margin:0px; min-height:500px;}
#MainContentText h1 { color:#03A2E3; font-size:3em; padding:0px 0px 2px 0px; margin:0px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
#MainContentText h2 { color:#999999; font-size:2.2em; padding:0px; margin:0px; font-weight:bold;font-family:Arial, Helvetica, sans-serif; font-style:italic;}
#MainContentText h3 { font-size:1.1em; padding:0px; margin:0px; font-weight:bold; color:#A3C300; text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;}
#MainContentText h4 { font-size:1.1em; padding:0px; margin:0px; font-weight:bold; color:#E42E85; text-transform:uppercase;font-family:Arial, Helvetica, sans-serif;}
#MainContentText a:active, #MainContentText a:link, #MainContentText a:visited { text-decoration:underline; color:#013366;}
#MainContentText a:hover { text-decoration:none; color:#013366;}
#MainContentText p { padding:7px 0px 12px 0px; margin:0px; color:#000;font-size:1.2em; line-height:2em; }
#MainContentText .orangeText a{ color:#DD6942;}
.PurpleText { font-weight:bold;}
.TableText { color:#000; font-weight:bold; }
.TableTitleNavy{ background-color:#DA0000; color:#ffffff; font-size:1.0em;}
.TableCellReadOnly { color:#000000; font-weight:normal;}
#LoginTable {border:5px solid #FE0000; padding-top:0px; margin-top:17px;}
.VipTableCell input, .VipTableCell select, .TableCell2 input, .TableCell2 select, .Forum1Dark input, .Forum1Dark select
{
	border:1px solid #000;
}
#MainContentText li
{
	color:#000;
}
	
/* END MAIN STYLE */



/* START NEW MY LEARNING STYLE */

#maincontentfullwidthlearning {width: 100%; float:left; padding: 0px 0px 0px 0px; margin:0px;}
#maincontenttextlearning {margin: 0px; padding: 10px 0px 0px 0px; font-size:0.7em;}
#maincontenttextlearning h1 { text-transform:uppercase; font-size:1.0em; line-height:18px; height:18px; width:280px; background-color:#032B66; color:#ffffff; padding:0px 0px 0px 10px; margin:0px;}
#maincontenttextlearning h2 { font-size:1.0em; line-height:20px; height:20px; width:280px; background-color:#ffffff; padding:0px 0px 0px 10px; margin:0px; color:#363135;}
#maincontenttextlearning #CourseDetailsList {float:left; width:280px; min-height:498px; height:498px; overflow:scroll; border:1px solid #363135;}
#maincontenttextlearning #CourseDetailsList a{color:#3F3F3F; background-color:#ffffff; text-decoration:none;}
#maincontenttextlearning #CourseDetailsList a:hover{color:#3F3F3F; background-color:#ffffff; text-decoration:underline;}
#maincontenttextlearning #CourseDetailsList ul {padding:10px 0px 10px 20px; margin:0px;}
#maincontenttextlearning #CourseDetailsList ul li { list-style-image:url(images/bulletlist.jpg);}
#maincontenttextlearning #CourseDetailsList #CourseList ul li { list-style-image:url(images/bulletcourselist.jpg);}
#maincontenttextlearning h3 { text-transform:uppercase; font-size:1.0em; line-height:18px; height:18px; width:280px; background-color:#032B66; color:#ffffff; padding:0px 0px 0px 10px; margin:0px;}
#maincontenttextlearning h4 { font-size:1.0em; line-height:20px; height:20px; width:280px; background-color:#ffffff; padding:0px 0px 0px 10px; margin:0px; color:#363135;}
#maincontenttextlearning h5 { text-transform:uppercase; font-size:1.0em; line-height:18px; height:18px; width:280px; background-color:#032B66; color:#ffffff; padding:0px 0px 0px 10px; margin:0px;}
#maincontenttextlearning #CourseDetailsList {float:left; width:280px; min-height:600px; height:600px; }
#maincontenttextlearning #CourseDetails {float:left;}
#maincontenttextlearning #CourseDetailsLeft {float:left; width:280px; padding: 0px 0px 0px 10px; margin:0px; border: solid 1px #ffffff;}
#maincontenttextlearning #CourseDetailsMiddle {float:left; width:280; padding: 0px 0px 0px 10px; margin:0px; border: solid 1px #ffffff; }
#maincontenttextlearning p {padding:5px 5px 5px 15px;}
#maincontenttextlearning #CourseDetailsRight {float:left; width:200px; padding: 0px 0px 0px 10px; margin:0px; border: solid 1px #ffffff;}
#container1 {position:relative; z-index:100; width:460;} 
#container2 {position:relative; z-index:100; width:200px;} 
#container2 p {padding:5px 5px 5px 15px;} 


#maincontenttextlearning #CourseDetailsMiddle h1 { text-transform:uppercase; font-size:1.0em; line-height:38px; height:38px; width:280; background-color:#032B66; color:#ffffff; padding:0px 0px 0px 10px; margin:0px;}
#maincontenttextlearning #CourseList a{color:#3F3F3F; background-color:#ffffff; text-decoration:none;}
#maincontenttextlearning #CourseList a:hover{color:#3F3F3F; background-color:#ffffff; text-decoration:underline;}
#maincontenttextlearning #CourseList ul {padding:10px 0px 10px 20px; margin:0px;}
#maincontenttextlearning #CourseList {float:left; width:280px; min-height:498px; height:498px; overflow:scroll; border:1px solid #F3C003;}
#maincontenttextlearning #CourseList ul li { list-style-image:url(images/bulletcourselist.jpg);}

/* END NEW MY LEARNING STYLE */




/* START RIGHT STYLE */
#Right{ float:left; width:220px; padding:0px; margin:0px; font-size:0.8em;}
#LoggedIn {width:153px; border-left:1px solid #b0bdce; border-right:1px solid #b0bdce; color:#43608c; background-color:#F4F5F9; padding:0px; margin:0px;}
#LoggedInText {padding:10px 10px 10px 10px; margin:0px;}
#LoggedIn a{ color:#43608c; background-color:#F4F5F9; text-decoration:none; padding:0px; margin:0px;}
#LoggedIn a:hover{ color:#43608c; background-color:#F4F5F9; text-decoration:underline;}
#LoggedIn p { padding:8px 0px; margin:0px;}
#News {width:153px; border-left:1px solid #b0bdce; border-right:1px solid #b0bdce; color:#43608c; background-color:#F4F5F9; padding:0px; margin:0px;}
#NewsText {padding:5px 10px 10px 10px; margin:0px;}
#News p { padding:4px 0px 4px 0px; margin:0px;}
#NewsHeader {padding:0px 0px 0px 15px; font-weight:bold; line-height:21px; color:#ffffff; margin:0px; font-size:1.1em; background-image:url(images/NewsHeader.jpg); background-repeat:no-repeat; background-position:left; height:21px;}
#News a{ color:#CC9933; background-color:#F4F5F9; text-decoration:none; padding:0px; margin:0px;}
#News a:hover{ color:#CC9933; background-color:#F4F5F9; text-decoration:underline;}
.news2{padding-left:0px; background:#FFF; width:880px; }
.news2 a{ color:#CC9933; text-decoration:none; padding:0px; margin:0px;}
.news2 a:hover{ color:#CC9933; text-decoration:underline;}
/* END RIGHT STYLE */


/* START FOOTER STYLE */
#Footer { clear:both; background-color:#666666; color:#ffffff; font-size:0.6em; padding:0px; margin:0px; height:20px;}
#FooterText { padding:3px 0px 2px 7px; margin:0px;}
#FooterText a{ color:#ffffff; text-decoration:none;}
#FooterText a:hover{ color:#ffffff; text-decoration:underline;}
/* END FOOTER STYLE */




.TopNavBTN { color:#012967; background-image: url(images/rbs_BTN_BG.jpg); background-repeat: repeat-x; background-position:left; height:20px; font-size:0.7em; font-weight:bold;}
.TopNavBTN a:active, .TopNavBTN a:link, .TopNavBTN a:visited {padding:0px; margin:0px; color:#012967; text-decoration:none;}
.TopNavBTN a:hover {padding:0px; margin:0px; color:#0398FF; text-decoration:none;}

.MainAdmin { color:#ffffff; font-size:0.7em; padding:5px 0px 0px 20px;}
.MainAdmin a:active, .MainAdmin a:visited, .MainAdmin a:link{ color:#ffffff; background-image:url(images/BoA_LeftNavImage.gif); background-repeat:no-repeat; background-position:left; padding:5px 20px 5px 10px;  margin:0px; text-decoration:none; }
.MainAdmin a:hover { text-decoration:none; color:#999999;}


.ClassFilter td { padding:0px 0px 10px 0px; margin:0px;}

.Class h1 { font-size:1.2em;}
.Class a { color:#BD1960;}
.RedLinks { color:#BD1960;}
.RedLinks a { color:#BD1960; text-decoration:underline;}
.RedLinks a:hover{ color:#BD1960; text-decoration:none;}
.Class h2 {font-size:1.2em; color:#26477C;}
.ClassTableText { color:#343434;}
.ClassTableText td { padding:5px 0px 5px 5px; border-right:10px solid #ffffff;}
.ClassTableTextTitle {color: #343434; font-weight:bold; }

.ClassHeader {background-image:url(images/FooterBG.jpg); background-repeat:repeat-x; background-color:#032a63; color:#ffffff; font-size:1.2em; font-weight:bold; padding:0px 0px 0px 10px; margin:0px; height:27px;background-position:left;}
.ClassContentLeft { padding:0px 10px 20px 10px; margin:0px;}
.ClassContent { vertical-align:top; background-image:url(images/rbs_Main_Divide_Bar.jpg); background-position:left; background-repeat:repeat-y; padding:0px 10px 20px 10px; margin:0px; }
.ClassTitle { background-image:url(images/rbs_ClassBG.jpg); background-repeat: repeat-x; background-position:top; color:#FFFFFF; background-color:#A1AFB8; padding: 0px 15px 0px 15px; height:20px;text-transform:uppercase; font-weight:bold;}

/* PLACEMENT REVIEW FORM */
.TableTextPlacement { color:#656766; vertical-align: middle; }
.TableTextPlacement span { display:block; background-color:#ffffff;border: 1px solid #BDBDBD}
.TableTextPlacementTD {  border: 1px solid #BDBDBD;}
.TableTextPlacementKEY_G { background-color:#99FFCC; border: 1px solid #BDBDBD}
.TableTextPlacementKEY_O { background-color:#FFCC99; border: 1px solid #BDBDBD}

#rbStep4_Manager_Rating { width:100%; padding:0px; margin:0px}
#rbStep4_Manager_Rating td { width: 122px;  background-color:#E6EBEF; border: 1px solid #BDBDBD}
#rbStep4_Manager_RatingTD td { width: 122px; border:1px solid #BDBDBD; padding:5px 5px; margin:0px;}

#rbStep4_Graduate_Rating { width:100%;}
#rbStep4_Graduate_Rating td { width: 122px;  background-color:#E6EBEF; border: 1px solid #BDBDBD}

#rbStep4_Coach_Rating { width:100%; padding:0px; margin:0px}
#rbStep4_Coach_Rating td { width: 122px;  background-color:#E6EBEF; border: 1px solid #BDBDBD}
#rbStep4_Coach_RatingTD td { width: 122px; border:1px solid #BDBDBD; padding:5px 5px; margin:0px;}

#txtMatrix_2 { background-color:#99ff66; color:#000000;}
#txtMatrix_3 { background-color:#33ccff; color:#000000;}
#txtMatrix_6 { background-color:#99ff66; color:#000000;}
#txtMatrix_7 { background-color:#ff3333; color:#000000;}

.matrixtitle { background-color:#E6EBEF; color:#000000; border: 1px solid #BDBDBD}
.matrixtext textarea {padding:5px; margin:0px;}

.TableTextPlacementKEY { background-color:#ffffff;}
.PrintTable {background-color:#ffffff; color:#656766;}
.PrintTableNeedBreak {background-color:#ffffff; color:#656766; page-break-before: always;}
.PrintTableHeader {background-color:#e6ebef; color:#656766; font-weight:bold;}
.PrintTableHeader td{background-color:#e6ebef; color:#656766; border:1px solid #BDBDBD;}
.PrintTableMain td{ color:#656766; border:1px solid #BDBDBD; vertical-align:top;}
.PrintTableMainRadio td{ color:#656766; border:1px solid #BDBDBD; vertical-align:top;}
.PrintTableMainRadio table td{ color:#656766; border:0px solid #BDBDBD; vertical-align:top;}
.PrintTableMain .Green {background-color:#99ff66; color:#000000;}
.PrintTableMain .Red {background-color:#ff3333; color:#000000;}
.PrintTableMain .Blue {background-color:#33ccff; color:#000000;}
.TableTextPlacementTDPrint {border: 1px solid #BDBDBD; }


h4 { color:#3f3f3f; font-size:1.2em; padding: 0px 0px 3px 0px; margin:0px;}
.ForumTable {border: 1px solid #CCC; background-color: #F0F0F0; color: #343434; padding: 0px; margin:0px;}
.ForumTable td { padding:0px 5px 0px 5px;}
.ForumTitle { font-size:1.3em; background-color:#FFF; height:31px; color: #FF3333; font-weight:bold;text-transform:uppercase; }
.ForumTitle2{ background-color:#E0E0E0; height:23px; color: #343434; font-weight:bold; text-transform:uppercase;}
.ForumTitle3{ background:url(images/BG_Forum2.jpg); background-repeat:repeat-x; height:23px; color: #0f3870; font-weight:bold;}
.ForumTitle2 td{  border-top: 1px solid #BDBDBD;}
.ForumTitle3 td{  border-top: 1px solid #BDBDBD;}
.Forum1 td{ border-top: 1px solid #BDBDBD; padding:10px 5px 13px 5px; vertical-align:top;}
.Forum1Dark {border-left: 1px solid #BDBDBD; background-color:#F5F5F5;}
.Forum2 td{ border-top: 1px solid #BDBDBD; padding:5px;}
.Forum1Light { background-color:#F5F5F5;}
.Forum2Dark {border-left: 1px solid #BDBDBD; background-color:#dedede;}
.ForumTable p { padding:3px 0px 3px 0px; margin:0px;}


.ForumTable2 {border: 1px solid #BDBDBD; background-color: #F0F0F0; color: #3F3F3F; padding: 0px; margin:0px;}
.ForumTable2 td { padding:0px 5px 0px 5px;}
.ForumTable2 p { padding:5px 0px 10px 0px; margin:0px;}
.CVButton {color: #0f3870; padding: 10px 0px 25px 0px; margin:0px;}
.CVButton a{border: 1px solid #BDBDBD; background-color: #F0F0F0; color: #0f3870; font-weight:bold; padding: 3px 5px 3px 5px; margin:0px;}

.MainContent .redLink {color:#CC0000;}
.MainContent .redLink a{color:#CC0000;}

#lblReport {color:#CC0000;}

.image {padding:0px; margin:0px; min-width:75px; min-height:100px;}


/* HOMEPAGE LOGIN */
.LeftContentLogIn 
{
	vertical-align: top;
	padding-left:20px;
}
.LeftContentLogInInput 
{
	width:150px;
	vertical-align: top;
	border:1px solid #CCC;
	margin-bottom:5px;
	
}
	
.LeftContentLogInTable
{
	width:680px;
	margin:20px 0px 0px 0px;
}

.LeftContentLogInTableGreyRow
{
	color:#FE0000;
	background-color:#F5F5F5;
	padding-left:20px;	
}

#MainContentText .LeftContentLogInTableGreyRow a:link,#MainContentText .LeftContentLogInTableGreyRow a:hover,#MainContentText .LeftContentLogInTableGreyRow a:active,#MainContentText .LeftContentLogInTableGreyRow a:visited
{
	color:#FE0000;
	text-decoration:none;	
}
.RedWarning, #MainContentText .RedWarning a
{
	color:#FE0000;
}

/* jQuery Slide Menu Start */
#myslidemenu
{
	background:url(images/topNav_BG.gif) no-repeat bottom left;	
	height:auto;
	min-height:25px;
}
.jqueryslidemenu{
font: normal 10px Verdana;

width: 100%;
}

.jqueryslidemenu ul{
margin: 0;
padding: 0;
list-style-type: none;
text-transform:uppercase;
}

/*Top level list items*/
.jqueryslidemenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.jqueryslidemenu ul li a{
display: block;
background:url(images/TopNav_Tab_BG.gif) repeat-x bottom left #FE0000;
color: white;
padding: 5px 10px 8px 10px;
border-right: 1px solid #FFF;
color: #2d2b2b;
text-decoration: none;
}

* html .jqueryslidemenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
color: white;

}

.jqueryslidemenu ul li a:hover{
background: #DA0000; /*tab link background during hover state*/
color: white;
}
	
/*1st sub level menu*/
.jqueryslidemenu ul li ul
{

position: absolute;
left: 0;
display: block;
visibility: hidden;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.jqueryslidemenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
font: normal 10px Verdana;
width: 160px; /*width of sub menus*/
padding:5px 5px 5px 10px;
margin: 0;
border-top-width: 0;
border-bottom: 1px solid #FFF;
background:#FE0000;
}

.jqueryslidemenuz ul li ul li a:hover{ /*sub menus hover style*/
background: #eff9ff;
color: black;
}

/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

#LSRForm
{
	border:1px solid #000;
	width:800px;
}
#LSRForm td
{
	border:1px solid #000;
	vertical-align:top;
	padding:2px;
	line-height:21px;

}
#LSRForm input, #LSRForm textarea
{
	border:1px solid #AAA;
	margin-bottom:2px;
	width:200px;
	background-color:#EEE;
	font-family:Arial;
	font-size:11px;
	
	padding-right:0px;
	margin-right:0px;	
}
#LSRForm textarea
{
	padding-right:0px;
	margin-right:0px;	
	width:400px;
	overflow:auto;
}
#lblValidationSummary a
{
	text-decoration:none;	
	width:220px;
	margin-bottom:2px;
	color:#666;
	padding-left:5px;
}

.w200
{
	width:200px;
}
.w400
{
	width:400px;
}
.w600
{
	width:600px;
}
.w800
{
	width:800px;
}
#but_submit
{
	width:180px;
}
.highlight
{
	background-color:#FFA4A4;	
}
.mandatory
{
	color:#FE0000;
}
